.post-image{
    margin-top:.1rem !important  ;
    margin-right: .3rem;
    margin-left: 1rem;
    max-width: 40px;
    //border-radius: 80px;
}

.post-owner{
    font-size:14px !important;
    display: inline-block;
    text-overflow: ellipsis;
}

.post-mess{
    //display: block !important;
    //margin-left: 1rem;
    //padding-bottom: 1rem;
}

mat-card-title{
    padding-top:1rem;
    border-bottom: 1px solid lightgray !important;
}

mat-card-actions{
    padding-left:1rem;
}

mat-card-content{
    margin-bottom: 0rem !important;
}

.post-card{
    width: 100%;
    height: max-content;
    text-align: left;
}

.post-media-span{
    height: max-content;
    width: 100%;
    text-align: left;
}

.post-img-file{
    width: 100%; 
    max-height: auto;
}

.post-img-file-bg{
    background-size: 100% auto;
    width: 100%;
    height: 200px;
}

// @media(min-width:1024px){
//     .post-img-file{
//         max-width: 25%; 
//     }
// }

// @media(max-width:1023px){
//     .post-img-file{
//         max-width: 50%;
//     }
// }

// @media(max-width:500px){
//     .post-img-file{
//         max-width: 100%;
//     }
// }